/* Hall developers put most our overrides in /html/skins/Desktop/css/colorscheme-green.css -aj */

/* +------------------------------------------------------------+ */
/* | General XHTML Classes                                      | */
/* +------------------------------------------------------------+ */

.error {
     -moz-border-radius: 6px 6px 6px 6px;
     -webkit-border-radius: 6px 6px 6px 6px;
     border-radius: 6px 6px 6px 6px;
     }

.confirm {
     -moz-border-radius: 6px 6px 6px 6px;
     -webkit-border-radius: 6px 6px 6px 6px;
     border-radius: 6px 6px 6px 6px;
     }

/* +------------------------------------------------------------+ */
/* | System Required Classes: Default Heading                   | */
/* +------------------------------------------------------------+ */

h2.defaultheading {
     color: #000000;
     font-weight: bold;
     font-size: 14px;
     padding: 4px 6px 4px 6px;
     border: 1px solid #DEDEDE;
     background-color: #EFEFEF;
     -moz-border-radius: 6px 6px 6px 6px;
     -webkit-border-radius: 6px 6px 6px 6px;
     border-radius: 6px 6px 6px 6px;
     margin: 10px 0px 10px 0px;
	 display: block; /* they now want to display, changed back from none -aj 5/14/14 */ 
     }

/* +------------------------------------------------------------+ */
/* | System Required Classes: Default Link                      | */
/* +------------------------------------------------------------+ */

.defaultlink {
     background-color: #FCFCFC;
     -moz-border-radius: 6px 6px 6px 6px;
     -webkit-border-radius: 6px 6px 6px 6px;
     border-radius: 6px 6px 6px 6px;
     }

/* +------------------------------------------------------------+ */
/* | System Required Classes: Default Container                 | */
/* +------------------------------------------------------------+ */

.defaultcontainer {
     -moz-border-radius: 6px 6px 6px 6px;
     -webkit-border-radius: 6px 6px 6px 6px;
     border-radius: 6px 6px 6px 6px;
     }

/* +------------------------------------------------------------+ */
/* | Required Classes: Fancy Container                          | */
/* +------------------------------------------------------------+ */

div.fancycontainer {
     -moz-border-radius: 6px 6px 6px 6px;
     -webkit-border-radius: 6px 6px 6px 6px;
     border-radius: 6px 6px 6px 6px;
     background-image: url('../media/gradientup.png');
     background-position: bottom left;
     background-repeat: repeat-x;
     }

/* +------------------------------------------------------------+ */
/* | System Required Classes: Default Internal Menu             | */
/* +------------------------------------------------------------+ */

.defaultinternalmenu {
     margin: 0px 0px 20px 0px;
     }

.defaultinternalmenu h2.defaultheading {
     margin: 20px 0px 6px 0px;
     }

.defaultinternalmenu ul {
     -moz-border-radius: 6px 6px 6px 6px;
     -webkit-border-radius: 6px 6px 6px 6px;
     border-radius: 6px 6px 6px 6px;
     }

.defaultinternalmenu ul li a { /* mods to highlight text -aj 20140501 */
     color: #339933; /* was #333 */
     font-weight: bold; /* was normal */
     display: block;
     text-decoration: none;
     padding: 6px 6px 6px 16px;
     background-image: url('../media/fenav.png');
     background-repeat: no-repeat;
     background-position:  6px 8px;
     }

.defaultinternalmenu ul li a:hover { 
     color: #000000;
     font-weight: bold; /* added -aj 20140501 */
     text-decoration: none;
     }

.defaultinternalmenu .skin_widgetmenu li:first-child a {
     border-top-left-radius: 6px;
     -moz-border-radius-topleft: 6px;
     -webkit-border-top-left-radius: 6px;     
     border-top-right-radius: 6px;
     -moz-border-radius-topright: 6px;
     -webkit-border-top-right-radius: 6px;
     }

.defaultinternalmenu .skin_widgetmenu li:last-child a {
     border-bottom-left-radius: 6px;
     -moz-border-radius-bottomleft: 6px;
     -webkit-border-bottom-left-radius: 6px;     
     border-bottom-right-radius: 6px;
     -moz-border-radius-bottomright: 6px;
     -webkit-border-bottom-right-radius: 6px;
     }

/* +------------------------------------------------------------+ */
/* | System Required Classes: Form Buttons                      | */
/* +------------------------------------------------------------+ */

.formbutton {
     background-image: url('../media/button-off.png');
     background-repeat: repeat-x;
     background-position:  bottom left;
     }

.formbutton:hover {
     background-image: url('../media/button-on.png');
     }

/* +------------------------------------------------------------+ */
/* | System Required Classes: Form Table Displays               | */
/* +------------------------------------------------------------+ */

.formtablehead {
     color: #000000;
     font-weight: bold;
     font-size: 14px;
     padding: 4px 6px 4px 6px;
     border: 1px solid #DEDEDE;
     background-color: #EFEFEF;
     -moz-border-radius: 6px 6px 6px 6px;
     -webkit-border-radius: 6px 6px 6px 6px;
     border-radius: 6px 6px 6px 6px;
     font-weight: bold;
     margin: 10px 0px 10px 0px;
     }

table.formtable {
     -moz-border-radius: 6px 6px 6px 6px;
     -webkit-border-radius: 6px 6px 6px 6px;
     border-radius: 6px 6px 6px 6px;
     }

/* +------------------------------------------------------------+ */
/* | System Required Classes: Sort Table Displays               | */
/* +------------------------------------------------------------+ */

.sorttablehead {
     color: #000000;
     font-weight: bold;
     font-size: 14px;
     padding: 4px 6px 4px 6px;
     border: 1px solid #DEDEDE;
     background-color: #EFEFEF;
     -moz-border-radius: 6px 6px 6px 6px;
     -webkit-border-radius: 6px 6px 6px 6px;
     border-radius: 6px 6px 6px 6px;
     font-weight: bold;
     margin: 10px 0px 10px 0px;
     }

table.sorttable {
     -moz-border-radius: 6px 6px 6px 6px;
     -webkit-border-radius: 6px 6px 6px 6px;
     border-radius: 6px 6px 6px 6px;
     }

/* +------------------------------------------------------------+ */
/* | System Required Classes: Loyalty Points                    | */
/* +------------------------------------------------------------+ */

.loyaltycontainer {
     -moz-border-radius: 6px 6px 6px 6px;
     -webkit-border-radius: 6px 6px 6px 6px;
     border-radius: 6px 6px 6px 6px;
     }

/* +------------------------------------------------------------+ */
/* | System Required Classes: Regular Table Displays            | */
/* +------------------------------------------------------------+ */

.regtablehead {
     color: #000000;
     font-weight: bold;
     font-size: 14px;
     padding: 4px 6px 4px 6px;
     border: 1px solid #DEDEDE;
     background-color: #EFEFEF;
     -moz-border-radius: 6px 6px 6px 6px;
     -webkit-border-radius: 6px 6px 6px 6px;
     border-radius: 6px 6px 6px 6px;
     font-weight: bold;
     margin: 10px 0px 10px 0px;
     }

table.regtable {
     -moz-border-radius: 6px 6px 6px 6px;
     -webkit-border-radius: 6px 6px 6px 6px;
     border-radius: 6px 6px 6px 6px;
     }

/* +------------------------------------------------------------+ */
/* | Required Classes: Ecom - Category List                     | */
/* +------------------------------------------------------------+ */

div.ecom_catlist {
     -moz-border-radius: 6px 6px 6px 6px;
     -webkit-border-radius: 6px 6px 6px 6px;
     border-radius: 6px 6px 6px 6px;
     /*background-image: url('../media/gradientup.png');
     background-position: bottom left;
     background-repeat: repeat-x;*/
	 background-color: #f2f2f3;
	 border-color: #f2f2f3;
     }

div.ecom_catlist:hover {
     border: 1px solid #FFCC66;
     }
/*	removing full overlay -aj 20140507 *//* 
div.catlist-subcategory-image-overlay{ /* altering for larger sub-cat imgs -aj 20140501 *//*
    position: absolute;
    top: 0px;
    left: 34%; /* was 50% *//*
    width: 235px; /* was 150px; also in admin /settings/cat *//*
    height: 118px; /* was 130px *//*
    background-color: #42424f;
    opacity: 0.068;
	margin-left: -73px; /* was -75px *//*
}*/

div.catlistname a, div.catlistname a:hover {
     font-weight: bold;
     text-decoration: none;
     font-size: 14px;
     }

div.catlistname a:hover {
     text-decoration: underline;
     }

div.catlistdesc {
     font-size: 11px;
     line-height: 1.5em;
     }
	 
.category-page-header{
	border: 2px solid #EEE;
	-moz-border-radius: 6px 6px 6px 6px;
	-webkit-border-radius: 6px 6px 6px 6px;
	border-radius: 6px 6px 6px 6px;
	padding: 30px 20px;
	margin-bottom: 15px;
	height: 102px;
	background-size:320px auto; /*Moved from inline style on line ~61 of ECOM/includes/catshow.php to here so that mobile and desktop can have different handlings, 04.28.2014 AK*/
 }
 
 .category-page-header-title{
	font-size: 32px; /* was 35 aj 20140423 */
	margin-bottom: 5px;
	margin-top: 0;
 }
 
 .category-page-header p{
 	width:400px;
	line-height: 20px;
	
 }

 .category-page-header-text{
	float: left;
}

.category-page-header-image{
	float: right;
}
/*	removing full overlay -aj 20140507 *//* 
.category-page-header-image-overlay{
	position: absolute;
	top: 0;
	right: 0;
    height: 155px;
    width: 320px;
    background: #42424f;  
    opacity: 0.068; 
}*/ 

/* +------------------------------------------------------------+ */
/* | Required Classes: Ecom - Category Detail                   | */
/* +------------------------------------------------------------+ */

div.ecom_catshow {
     margin: 0px 0px 10px 0px;
     -moz-border-radius: 6px 6px 6px 6px;
     -webkit-border-radius: 6px 6px 6px 6px;
     border-radius: 6px 6px 6px 6px;
     background-image: url('../media/gradientup.png');
     background-position: bottom left;
     background-repeat: repeat-x;
     }

div.catshowdesc {
     line-height: 1.5em;
     }

/* +------------------------------------------------------------+ */
/* | Required Classes: Ecom - Product List                      | */
/* +------------------------------------------------------------+ */

div.ecom_prodlist {
     -moz-border-radius: 6px 6px 6px 6px;
     -webkit-border-radius: 6px 6px 6px 6px;
     border-radius: 6px 6px 6px 6px;
     background-image: url('../media/gradientup.png');
     background-position: bottom left;
     background-repeat: repeat-x;
     }

/* added 2014-06-20 db */
div.ecom_prodlist.reg_adjust_height .anchor-top {
	min-height:300px;
}

div.ecom_prodlist:hover {
     border: 1px solid #FFCC66;
     }

div.prodlistname a, div.prodlistname a:hover {
     font-weight: bold;
     text-decoration: none;
     font-size: 14px;
     }

div.prodlistname a:hover {
     text-decoration: underline;
     }

div.prodlistdesc {
     font-size: 11px;
     line-height: 1.5em;
     margin-bottom: 15px;
     }
	 
.ecom_prodlist > .ecom_pricedisp_price{
	font-size: 20px;
	margin-top:10px;
}

.ecom_prodlist .ecom_pricedisp_price{
	font-size: 20px;
	margin-top:10px;
}

.ecom_prodlist .ecom_pricedisp_stockin{
	padding-bottom: 10px;
	margin-bottom:0;
}

.ecom_prodlist .ecom_pricedisp_center{
	border-top:1px solid #EEE; /* adding -aj 20140501 */
	border-bottom:1px solid #EEE;
	padding-top:10px; /* adding -aj 20140501 */
	padding-bottom:0px;
	margin-bottom:10px;
}

/* +------------------------------------------------------------+ */
/* | Required Classes: Ecom - Product Detail                    | */
/* +------------------------------------------------------------+ */

#skin_pgtitle{
	display:none;
	}

div.ecom_prodshow h1{
	padding: 20px 0 20px 20px;
	background: #EFEFEF;
	margin-bottom: 30px;
	text-decoration: none;
	font-size: 28px;
	font-weight: bold;
	}

div.ecom_prodshow h1 a{
	font-weight: bold;
	text-decoration: none;
	}

div.ecom_prodshow_imgwrap {
     border: 1px solid #EFEFEF;
	 padding:20px;
}

.ecom_pricedisp_left{
		position:relative;
	}

div.proddetdesc {
     line-height: 1.5em;
	margin-bottom: 20px;
	float: left;
	clear: both;
	background: #EFEFEF;
	padding: 20px;
	margin-top: 40px; 
     }

div.proddetdesc strong {
     font-size: 16px;
     }
	 
div.prod_image{
	float:left;
	width:452px;
	margin-right: 20px;
	}

div.prod_order_info{
	float: left;
	width: 370px;
	margin-left: 30px;
	}
	
div.prod_order_info h2{
	font-size:28px;
	margin-top: 0;
	}

div.pricedisp{
	padding: 20px 0 40px;
	border-bottom: 1px solid #EEE;
	border-top: 1px solid #EEE;
	margin: 20px 0;
	}
	
.ecom_pricedisp_price{
	font-size: 40px;
	font-weight: bold;
	padding-top: 20px;
/*	border-top: 1px solid #EEE; *//* aj 20140501 */
	}
	
.ecom_pricedisp_stockin{
	color: #393;
	padding: 10px 0;
	font-size: 13px;
	}
	
.ecom_pricedisp_quanname{ /* fixing QTY input box placement -aj 20140724 */
/*	float: left;
	font-size: 13px;
	color: #333;
	height: 40px;
	position:relative;
	display: block; */
	border-top: 1px solid #EEE;
/*	padding-top: 20px;
	margin-top: 20px;
	width: 100%; */
	}

.ecom_pricedisp_quaninput{ /* fixing QTY input box placement -aj 20140724 */
/*	margin: 0px;
	position: absolute;
	left: 70px;
	top: 119px; /* was 15. Altered after v8.0.5 upgrade. -aj 20130715 *//*
	width: 50px;
	font-size: 13px; */
	border-top: 1px solid #EEE; /* adding for above -aj 20140724 */
	}

.proddetdesc strong{
	border-top: 1px solid #CCC;
	display: block;
	padding: 15px 0;
	margin-top: 15px;
	}
	
.prod_order_info .formbutton{
	text-transform:none;
	font-weight:normal;
	padding:20px 20px 20px 70px;
	float:left;
	clear:both;
	font-size:14px;
}


.formbutton.add{
	background: url("../media/cart-icon.png") no-repeat 15px center #03b53d; /* Old browsers */
	background: url("../media/cart-icon.png") no-repeat 15px center -moz-linear-gradient(top,  #03b53d 0%, #00a336 100%); /* FF3.6+ */
	background: url("../media/cart-icon.png") no-repeat 15px center -webkit-gradient(linear, left top, left bottom, color-stop(0%,#03b53d), color-stop(100%,#00a336)); /* Chrome,Safari4+ */
	background: url("../media/cart-icon.png") no-repeat 15px center -webkit-linear-gradient(top,  #03b53d 0%,#00a336 100%); /* Chrome10+,Safari5.1+ */
	background: url("../media/cart-icon.png") no-repeat 15px center -o-linear-gradient(top,  #03b53d 0%,#00a336 100%); /* Opera 11.10+ */
	background: url("../media/cart-icon.png") no-repeat 15px center -ms-linear-gradient(top,  #03b53d 0%,#00a336 100%); /* IE10+ */
	background: url("../media/cart-icon.png") no-repeat 15px center linear-gradient(to bottom,  #03b53d 0%,#00a336 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#03b53d', endColorstr='#00a336',GradientType=0 ); /* IE6-9 */
}

.formbutton.wishlist{
	background: url("../media/wish-icon.png") no-repeat 15px center #999; /* Old browsers */
	background: url("../media/wish-icon.png") no-repeat 15px center -moz-linear-gradient(top,  #999 0%, #999999 100%); /* FF3.6+ */
	background: url("../media/wish-icon.png") no-repeat 15px center -webkit-gradient(linear, left top, left bottom, color-stop(0%,#999), color-stop(100%,#999999)); /* Chrome,Safari4+ */
	background: url("../media/wish-icon.png") no-repeat 15px center -webkit-linear-gradient(top,  #999 0%,#999999 100%); /* Chrome10+,Safari5.1+ */
	background: url("../media/wish-icon.png") no-repeat 15px center -o-linear-gradient(top,  #999 0%,#999999 100%); /* Opera 11.10+ */
	background: url("../media/wish-icon.png") no-repeat 15px center -ms-linear-gradient(top,  #999 0%,#999999 100%); /* IE10+ */
	background: url("../media/wish-icon.png") no-repeat 15px center linear-gradient(to bottom,  #999 0%,#999999 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#999', endColorstr='#999999',GradientType=0 ); /* IE6-9 */
	padding:15px 15px 15px 55px;
}
	
.formbutton.add:hover{
	background: url("../media/cart-icon.png") no-repeat 15px center #018f30;
}

.formbutton.wishlist:hover{
	background: url("../media/wish-icon.png") no-repeat 15px center #DD4B39;
}
.formbutton.addgl{
	background-color: #999;
}

.formbutton.wishlistgl{
	background-color: #999;
}
	
.formbutton.addgl:hover{
	background-color: #018f30;
}

.formbutton.wishlistgl:hover{
	background-color: #DD4B39;
}
	
.proddetdesc h3{
	font-size: 15px;
	margin-bottom: 40px;
	background: #EFEFEF;
	margin-top: -70px;
	margin-left: -20px;
	padding: 20px;
	width: 120px;
	}
	
.image-instructions {
		color:#999;

/* +------------------------------------------------------------+ */
/* | Required Classes: Tabs                                     | */
/* +------------------------------------------------------------+ */

.tabsheaderwrap {
     margin: 10px 0px 0px 0px;
     }

.tabsheaderitem_off {
     -moz-border-radius: 6px 6px 0px 0px;
     -webkit-border-radius: 6px 6px 0px 0px;
     border-radius: 6px 6px 0px 0px;
     }

.tabsheaderitem_off a {
     -moz-border-radius: 4px 4px 0px 0px;
     -webkit-border-radius: 4px 4px 0px 0px;
     border-radius: 4px 4px 0px 0px;
     }

.tabsheaderitem_on {
     -moz-border-radius: 6px 6px 0px 0px;
     -webkit-border-radius: 6px 6px 0px 0px;
     border-radius: 6px 6px 0px 0px;
     }

.tabsheaderitem_on a {
     -moz-border-radius: 4px 4px 0px 0px;
     -webkit-border-radius: 4px 4px 0px 0px;
     border-radius: 4px 4px 0px 0px;
     }

.tabsheaderitem_on a:hover {
     color: #000000;
     }

.tabscontentwrap {
     -moz-border-radius: 0px 6px 6px 6px;
     -webkit-border-radius: 0px 6px 6px 6px;
     border-radius: 0px 6px 6px 6px;
     padding: 4px;
     background-image: url('../media/gradientup.png');
     background-position: bottom left;
     background-repeat: repeat-x;
     margin: 0px 0px 16px 0px;
     }

.tabscontent {
     padding: 6px;
     }

.tabscontent h2.defaultheading {
     color: #000000;
     font-weight: bold;
     font-size: 14px;
     padding: 0px;
     margin: 0px 0px 10px 0px;
     border: none;
     background-color: #FFFFFF;
     background-image: none;
     -moz-border-radius: none;
     -webkit-border-radius: none;
     border-radius: none;
     }

/* +------------------------------------------------------------+ */
/* | Required Classes: Skin Widget - NAVMENU                    | */
/* +------------------------------------------------------------+ */

.skin_widgetclass_NAVMENU .skin_widgetmenu {
     margin-bottom: 2px;
     -moz-border-radius: 6px 6px 6px 6px;
     -webkit-border-radius: 6px 6px 6px 6px;
     border-radius: 6px 6px 6px 6px;
     -moz-box-shadow: 2px 2px 2px #555555;
     -webkit-box-shadow: 2px 2px 2px #555555;
     box-shadow: 2px 2px 2px #555555;
     background-image: url('../media/navmenu.png');
     background-position: top left;
     background-repeat: repeat-x;
     }

.skin_widgetclass_NAVMENU .skin_widgetmenu li ul {
     background-image: none;
     margin: 0px 0px 0px 4px;
     -moz-border-radius: 0px 0px 6px 6px;
     -webkit-border-radius: 0px 0px 6px 6px;
     border-radius: 0px 0px 6px 6px;
     -moz-box-shadow: 2px 2px 2px #555555;
     -webkit-box-shadow: 2px 2px 2px #555555;
     box-shadow: 2px 2px 2px #555555;
     filter:alpha(opacity=95);
     -moz-opacity:0.95;
     opacity: 0.95;
     }

.skin_widgetclass_NAVMENU .skin_widgetmenu li:hover ul ul,
.skin_widgetclass_NAVMENU .skin_widgetmenu li:hover ul ul ul {
     -moz-border-radius: 6px 6px 6px 6px;
     -webkit-border-radius: 6px 6px 6px 6px;
     border-radius: 6px 6px 6px 6px;
     }

.skin_widgetclass_NAVMENU .skin_widgetmenu li ul li:first-child a {
     -moz-border-radius: 0px 0px 0px 0px;
     -webkit-border-radius: 0px 0px 0px 0px;
     border-radius: 0px 0px 0px 0px;
     }

.skin_widgetclass_NAVMENU .skin_widgetmenu li ul li:last-child a {
     -moz-border-radius: 0px 0px 6px 6px;
     -webkit-border-radius: 0px 0px 6px 6px;
     border-radius: 0px 0px 6px 6px;
     }

.skin_widgetclass_NAVMENU .skin_widgetmenu li ul li ul li:first-child a {
     border-top-left-radius: 6px;
     -moz-border-radius-topleft: 6px;
     -webkit-border-top-left-radius: 6px;     
     border-top-right-radius: 6px;
     -moz-border-radius-topright: 6px;
     -webkit-border-top-right-radius: 6px;
     }

.skin_widgetclass_NAVMENU .skin_widgetmenu li ul li ul li:last-child a {
     border-bottom-left-radius: 6px;
     -moz-border-radius-bottomleft: 6px;
     -webkit-border-bottom-left-radius: 6px;     
     border-bottom-right-radius: 6px;
     -moz-border-radius-bottomright: 6px;
     -webkit-border-bottom-right-radius: 6px;
     }


/* +------------------------------------------------------------+ */
/* | Required Classes: Skin Widget - SIDEMENU                   | */
/* +------------------------------------------------------------+ */

.skin_widgetclass_SIDEMENU .skin_widgettitle {
     color: #000000;
     font-weight: bold;
     font-size: 14px;
     padding: 4px 6px 4px 6px;
     margin: 0px 0px 6px 0px;
     border: 1px solid #DEDEDE;
     background-color: #EFEFEF;
     -moz-border-radius: 6px 6px 6px 6px;
     -webkit-border-radius: 6px 6px 6px 6px;
     border-radius: 6px 6px 6px 6px;
     }

.skin_widgetclass_SIDEMENU .skin_widgetcontent {
     margin: 0px 0px 20px 0px;
     padding: 6px 6px 6px 6px;
     border: 1px solid #DEDEDE;
     -moz-border-radius: 6px 6px 6px 6px;
     -webkit-border-radius: 6px 6px 6px 6px;
     border-radius: 6px 6px 6px 6px;
     background-image: url('../media/gradientup.png');
     background-position: bottom left;
     background-repeat: repeat-x;
     }

.skin_widgetclass_SIDEMENU .skin_widgetmenu ul {
     -moz-border-radius: 6px 6px 6px 6px;
     -webkit-border-radius: 6px 6px 6px 6px;
     border-radius: 6px 6px 6px 6px;
     }

.skin_widgetclass_SIDEMENU .skin_widgetmenu li a {
     color: #333333;
     font-weight: normal;
     display: block;
     text-decoration: none;
     padding: 6px 6px 6px 16px;
     background-image: url('../media/fenav.png');
     background-repeat: no-repeat;
     background-position:  6px 8px;
     }

.skin_widgetclass_SIDEMENU .skin_widgetmenu li a:hover {
     color: #000000;
     text-decoration: none;
     }

.skin_widgetclass_SIDEMENU .skin_widgetmenu li ul {
     width: 195px;
     margin: -13px 0px 0px 180px;
     -moz-box-shadow: 2px 2px 2px #555555;
     -webkit-box-shadow: 2px 2px 2px #555555;
     box-shadow: 2px 2px 2px #555555;
     filter:alpha(opacity=95);
     -moz-opacity:0.95;
     opacity: 0.95;
     }

.skin_widgetclass_SIDEMENU .skin_widgetmenu li ul li {
     width: 195px;
     }

.skin_widgetclass_SIDEMENU .skin_widgetmenu li:first-child a {
     border-top-left-radius: 6px;
     -moz-border-radius-topleft: 6px;
     -webkit-border-top-left-radius: 6px;     
     border-top-right-radius: 6px;
     -moz-border-radius-topright: 6px;
     -webkit-border-top-right-radius: 6px;
     }

.skin_widgetclass_SIDEMENU .skin_widgetmenu li:last-child a {
     border-bottom-left-radius: 6px;
     -moz-border-radius-bottomleft: 6px;
     -webkit-border-bottom-left-radius: 6px;     
     border-bottom-right-radius: 6px;
     -moz-border-radius-bottomright: 6px;
     -webkit-border-bottom-right-radius: 6px;
     }

/* +------------------------------------------------------------+ */
/* | Required Classes: Skin Widget - FOOTER                     | */
/* +------------------------------------------------------------+ */

.skin_widgetclass_FOOTER .skin_widgetcontent {
     margin-bottom: 0px;
     }

.skin_widgetclass_FOOTER .skin_widgetmenu {
     margin-bottom: 0px;
     }

/* +------------------------------------------------------------+ */
/* | Required Classes: Skin Widget - Filters                    | */
/* +------------------------------------------------------------+ */

.skin_widgetfilterheader_on {
     -moz-border-radius: 6px 6px 6px 6px;
     -webkit-border-radius: 6px 6px 6px 6px;
     border-radius: 6px 6px 6px 6px;
     }

.skin_widgetfilterheader_off {
     -moz-border-radius: 6px 6px 6px 6px;
     -webkit-border-radius: 6px 6px 6px 6px;
     border-radius: 6px 6px 6px 6px;
     }

.skin_widgetfiltercontainer {
     -moz-border-radius: 6px 6px 6px 6px;
     -webkit-border-radius: 6px 6px 6px 6px;
     border-radius: 6px 6px 6px 6px;
     }

/* +------------------------------------------------------------+ */
/* | Required Classes: Qtips                                    | */
/* +------------------------------------------------------------+ */

.qtipcustom_default, .qtipcustom_popup, .qtipcustom_tooltip {
     -moz-border-radius: 6px 6px 6px 6px;
     -webkit-border-radius: 6px 6px 6px 6px;
     border-radius: 6px 6px 6px 6px;
     -webkit-box-shadow: 2px 2px 2px #555555;
     -moz-box-shadow: 2px 2px 2px #555555;
     box-shadow: 2px 2px 2px #555555;
     }

.qtipcustom_default .ui-tooltip-titlebar, .qtipcustom_popup .ui-tooltip-titlebar {
     -moz-border-radius: 4px 4px 0px 0px;
     -webkit-border-radius: 4px 4px 0px 0px;
     border-radius: 4px 4px 0px 0px;
     }

.qtipcustom_default .ui-tooltip-content, .qtipcustom_popup .ui-tooltip-content, .qtipcustom_tooltip .ui-tooltip-content {
     -moz-border-radius: 0px 0px 4px 4px;
     -webkit-border-radius: 0px 0px 4px 4px;
     border-radius: 0px 0px 4px 4px;
     }

.qtipcustom_popup .ui-tooltip-content {
     padding-bottom: 4px;
     } 


/* +--------------------------------------------+
| Custom class added for hiding/displaying certain product sorting buttons on mobile  |
+--------------------------------------------+ */

.sortbutton-mobile-only {
	 display: none;
	}
.sortbutton-mobile-hidden {
	 /*Nothing needed here yet*/
	}
 
/* +------------------------------------------------------------+ */
/* | End                                                        | */
/* +------------------------------------------------------------+ */

/* DB's product sorting class is at /html/media/skins/css/all.css -aj 20140423 */
